@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_408 { top:298px; left:0px; width:320px; height:1120px; z-index:101; }
#txtBox_424 { top:4480px; left:0px; width:320px; height:2119px; z-index:123; }
#txtBox_426 { top:3011px; left:0px; width:320px; height:1459px; z-index:103; }
#txtBox_427 { top:2512px; left:0px; width:320px; height:489px; z-index:105; }
#txtBox_436 { top:6609px; left:0px; width:320px; height:576px; z-index:116; }
#txtBox_441 { top:1428px; left:0px; width:320px; height:1074px; z-index:106; }
#pasteDiv_453 { top:4656px; left:10px; width:300px; height:253px; z-index:108; }
#pasteDiv_454 { top:4919px; left:10px; width:300px; height:735px; z-index:111; }
#imageContainer_165 { top:124px; left:106px; width:108px; height:158px; z-index:114; }
#imageContainer_165 img { margin-top:0px; margin-left:0px; width:108px; height:158px; }
#txtBox_463 { top:7195px; left:0px; width:320px; height:838px; z-index:117; }
#txtBox_471 { top:8px; left:0px; width:320px; height:58px; z-index:110; }
#pasteDiv_472 { top:74px; left:49px; width:222px; height:36px; z-index:121; }
#body-content { height:8033px; }
/* End Viewport phone */
}